Subject: Re: bug#71909: 30.0.60;

From: Cecilio Pardo <[email-masked]>
Date: Sat, 2 Nov 2024 12:24:58 +0100

> 
>> +Elements in FORMATS are symbols naming a format, such a image/png, or
>> +image/jpeg.  They don't need to be MIME types, any format available can
>> +be retrieved.  For compatibility with X systems, some conventional
>> +format names are translated to equivalent MIME types.
> 
> Should this mention 'w32--selection-target-translations'?
> 
> And I don't understand what you mean by the second sentence above.
> Surely, "any format" can be retrieved only if there's a handler for
> it?

Someone may use this function outside of yank-media to get data from the 
clipboard, and handle it herself.